adapters:
  openx:
    endpoint: http://rtb.openx.net/prebid
    meta-info:
      maintainer-email: prebid@openx.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 69
    usersync:
      cookie-family-name: openx
      iframe:
        url: https://u.openx.net/w/1.0/cm?id=891039ac-a916-42bb-a651-4be9e3b201da&ph=a3aece0c-9e80-4316-8deb-faf804779bd1&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&r={{redirect_url}}
        support-cors: false
      redirect:
        url: https://rtb.openx.net/sync/prebid?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '${UID}'
